/**
 * @Author: Nicolas Wimmer
 * @Date:   19.08.2021 10:54
 * @Email:  nico@kurios.at
 * @Last modified by:   Nicolas Wimmer
 * @Last modified time: 19.08.2021 14:16
 */

 
* {
  transition: 500ms;
}

body {
  background-color: #3b464e;
}

.form-signin {
  width: 56%;
  max-width: 526px;
  padding: 118px;
  margin: auto;
  box-shadow: 0px 0px 5px 0px black;
  background-color: #3b464e;
}

.form-signin .checkbox {
  font-weight: 400;
}

.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}

.form-signin .form-control:focus {
  z-index: 2;
}

.form-signin input[type="text"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  /* margin-bottom: 10px; */
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.form-signin button[type="submit"] {
  /* margin-bottom: 10px; */
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.form-control:focus {
  border-color: #edf6fd !important;
}

.movebutton {
  top: 6px;
  position: relative;
  left: -5px;
}


.pt-6,
.py-6 {
  padding-top: 5rem !important;
}

.pr-6,
.px-6 {
  padding-right: 5rem !important;
}

.pb-6,
.py-6 {
  padding-bottom: 5rem !important;
}

.pl-6,
.px-6 {
  padding-left: 5rem !important;
}

.pt-7,
.py-7 {
  padding-top: 10rem !important;
}

.pr-7,
.px-7 {
  padding-right: 10rem !important;
}

.pb-7,
.py-7 {
  padding-bottom: 10rem !important;
}

.pl-7,
.px-7 {
  padding-left: 10rem !important;
}

.fill {
    min-height: 100%;
    height: 100%;
}

.wrapper {
  min-height: 75vh;
  text-align: center;
  padding: 5%;
}

.container-xl{
  background-color: #3b464e !important;
}

form i#togglePassword{
  position: absolute;
  margin-left: 258px;
  margin-top: -38px;
  cursor: pointer;
  color: black;
  z-index: 1000;
}

@media only screen and (max-width: 768px) {
  form.form-signin {
    position: relative;
    box-sizing: border-box;
    height: auto;
    padding: 10px;
    font-size: 16px;
    padding: 0;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .d-none{
    display: block !important;
  }
}